[Desktop Entry]
Categories=Office;
Comment[it]=Blocco note in formato Markdown
Comment=Blocco note in formato Markdown
Exec=/home/luca/AppImage/Joplin-2.8.8.AppImage
GenericName[it]=Appunti in formato Markdown
GenericName=Appunti in formato Markdown
Icon=/home/luca/.icons/joplin.svg
MimeType=
Name[it]=Joplin
Name=Joplin
NoDisplay=false
Path=
StartupNotify=true
Terminal=false
TerminalOptions=
Type=Application
X-DBUS-ServiceName=
X-DBUS-StartupType=
X-KDE-RunOnDiscreteGpu=false
X-KDE-SubstituteUID=false
X-KDE-Username=
